.start-page-slider-wrapper .caption-button {
 margin-right: 0 !important;
margin-top: 0 !important;
}

/* Aenderungen ab hier */

.label a {
    color: #fff;
}

nav#navigation li.level-1 a {
font-size: 1.3em;
}


/* Schaden in Navi entfernt */
.header-top2-wide .contain-to-grid.fixed::after, .header-top2-wide::after{
box-shadow: none !important;
}

.header-bottom-wrapper {
padding: 0px 0 0px;
}

/* Dünne Breadcrumbs */

.breadcrumb-wrapper:only-child .breadcrumbs{
margin-bottom: 0px !important;
padding: 10px 0 10px 0px !important;
}